Subject: Re: bug#70382: 29.3; Info-fontify-node renders cross-references misleadingly

From: Juri Linkov <[email-masked]>
Date: Mon, 15 Apr 2024 09:55:19 +0300

>> > I think the only sane way of dealing with this problem is to disable
>> > Info-hide-note-references in that particular node (and any other
>> > nodes,  if we find them, where there's a similar issue).  The patch
>> > below attempts to do that.
>>
>> Sounds OK.
>
> OK, I will install this soon, unless Juri (or someone else) comes up
> with something more elegant.

Like many self-reference cases this needs an exception too, so probably
there is no better way than info--dont-hide-references (maybe this name
should be upper-cased to Info--dont-hide-references like other Info variables).